<!DOCTYPE html>
<html>
	<head>
		<link rel="preconnect" href="https://fonts.googleapis.com">
		<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
		<link href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap" rel="stylesheet">

		<link rel="stylesheet" href=style.css>
		<title>Business Website</title>
	</head>
		<body>
				<nav>
					<ul>
						<li><a href="#">link 1</a></li>
						<li><a href="#">link 2</a></li>
						<li><a href="#">link 3</a></li>
						<li><a href="#">link 4</a></li>
						<li><a href="#">link 5</a></li>
					<ul>
				</nav>
		<h1>Business Website</h1>
			<p>info@youremail.com || phone: 123 456 789</p>
	</body>
</html>